Bug 467117 - Fix it so that airo with 802.1x WiFi connections works with NM
Fix it so that airo with 802.1x WiFi connections works with NM
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: NetworkManager (Show other bugs)
5.3
All Linux
high Severity medium
: rc
: ---
Assigned To: Dan Williams
desktop-bugs@redhat.com
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 16:02 EDT by Suzanne Hillman
Modified: 2009-01-20 16:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:28:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0161 normal SHIPPED_LIVE NetworkManager enhancement and bug fix update 2009-01-20 11:05:18 EST

  None (edit)
Comment 3 Dan Williams 2008-10-16 16:00:37 EDT
NetworkManager-0.7.0-0.11.svn4185.el5
Comment 7 errata-xmlrpc 2009-01-20 16:28:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0161.html

Note You need to log in before you can comment on or make changes to this bug.